IBANK - PROJECT - Defect #622

Retail : unlm3a9taya Dashboard

27/09/2021 16:03 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 27/09/2021
anuaa: Medium IUATUNINUA:

nounaoln: Puwanat Kobsuk % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 04.Retail-Golive Vil 0.00 #71xv
1921390

unlm3ostoya Dashboard

115994

#1 - 27/09/2021 16:03 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#2 - 27/09/2021 16:03 - Pang-kanjanart Chandaphol
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 28/09/2021 09:14 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 28/09/2021 09:14 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 28/09/2021 09:14 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 03/11/2021 10:18 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Deployed PRD

30/04/2025
